.wheel {
	-webkit-animation:mouse-wheel 1.2s ease infinite;
	-moz-animation:mouse-wheel 1.2s ease infinite;
}
@-webkit-keyframes mouse-wheel {
	0% {
		opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {
		opacity:0;
		-webkit-transform:translateY(5px);
		-ms-transform:translateY(5px);
		transform:translateY(5px);
	}
}
@-moz-keyframes mouse-wheel {
	0% {
		opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {
		opacity:0;
		-webkit-transform:translateY(5px);
		-ms-transform:translateY(5px);
		transform:translateY(5px);
	}
}
@-ms-keyframes mouse-wheel {
	0% {
		opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {
		opacity:0;
		-webkit-transform:translateY(5px);
		-ms-transform:translateY(5px);
		transform:translateY(5px);
	}
}